@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 広報誌 「さるくみち」
/
==========================================================/*/

.fl-r{
	float:right;
	margin-left:1em;
}


.fl-r .m300{
	max-width:300px;
	margin-bottom:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.fl-r{
		float:none;
		display:block;
		margin:0 auto;
		text-align:center;
	}

	.fl-r .m300{
		max-width:100%;
		margin-bottom:0;
	}

}


/*****************************
 詳しくはこちら
 *****************************/
article:has(h4){
	clear:both;
	margin-top:var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}



ul.box-list{
	display:flex;
	flex-wrap: wrap;
	gap:var(--mgn-l) var(--mgn-l);
}

ul.box-list > li{
	flex:1 1 250px;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	ul.box-list{
		flex-direction:column;
	}

	ul.box-list > li > figure{
		text-align:center;
	}
}




/*----------------------------------

 広報誌 「さるくみち」 Vol．6

----------------------------------*/


